using Knoks.Api.Client;

namespace Knoks.Test.Integrations.Api.Tools
{
    public class ApiTestClient
    {
        public ApiClient ApiClient { get; }

        public ApiTestClient()
        {
            ApiClient = new ApiClient(ApiTestServer.ApiIndetifier, ApiTestServer.CreateClient());
        }
    }
}
